﻿/* Buttons ----------------------------------------------------------*/
.largeButton {
    display: block;
    margin: 5px auto 0;
    float: none;
    cursor: pointer;
    font-size: 14px;
    text-align: center;
    white-space: nowrap;
    min-height: 27px;
    line-height: 27px;
    max-width: 180px;
    min-width: 94px;
    outline: 0px;
    background: #ee432e;
    border: 1px solid #951100;
    color: #fff;
    padding: 10px 10px 10px;
    text-align: center;
    font-family: Arial;
    font-weight: bold;
}

    .largeButton:hover, .activeButtonNewACD:hover {
        color: #84271b;
        border: 1px solid #c98c12;
        background-color: #eca924;
    }

.activeButtonNewACD {
    position: relative;
    float: left;
    margin: -10px 10px 0 35px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    cursor: pointer;
    font-size: 11px;
    text-align: center;
    white-space: nowrap;
    min-height: 15px;
    line-height: 10px;
    outline: 0px;
    background: #ee432e;
    border: 1px solid #951100;
    width: 65px;
    color: #fff;
    padding: 10px 0 10px 0;
    text-align: center;
    font-family: Arial, sans-serif;
}

.simpleButton, .simpleButtonGray {
    background: #CCC;
    border: 2px solid #d4d9dd;
    font-weight: bold;
    font-size: 13px;
    text-align: center;
    min-width: 54px;
    outline: 0px;
    padding: 0 10px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
    position: relative;
    padding: 9px 20px;
    margin: 10px 1px;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0;
    will-change: box-shadow, transform;
    transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
}

.btnDashboard {
    color: #212121;
    background: #FFF;
    border: 3px #CCC solid;
    border-radius: 15px;
}

.btnStartCampanha, .btnStopCampanha {
    border: 0;
    text-indent:1000px;
    width: 24px;
    height: 24px;
    cursor:pointer;
}

.btnStartCampanha {
    background: url(../Imagens/goBtn.png) no-repeat;
}

.btnStopCampanha {
    background: url(../Imagens/icoPausar.png) no-repeat;
}

.simpleButtonBack {
    border: 2px solid #d4d9dd;
    color: #576366;
    font-weight: bold;
    font-size: 13px;
    text-align: center;
    min-height: 30px;
    line-height: 27px;
    min-width: 54px;
    outline: 0px;
    padding: 0 10px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
    margin: 0;
    background: #d4d9dd !important;
    border-radius: 3px;
}

.wrapButtonBack {
    width: 100%;
    margin: 0;
    padding: 0;
}

.btnPesquisarCarga {
    margin: 5px 4px;
}

.simpleButtonGray {
    background: #eee;
}

    .simpleButtonGray:hover {
        background: #ccc;
        border: 2px solid #ccc;
    }

.simpleButton {
    background: #d83c05;
    border: 2px solid #d83c05;
    color: #fff;
    top: 0px;
    left: 0px;
    font-weight: bold;
    padding: 9px 12px;
    text-transform: uppercase;
}

    .simpleButton:hover {
        background: #b51414;
        border: 2px solid #d83c05;
        color: #fff;
        font-weight: bold;
        top: 0px;
        left: 0px;
    }

.wrapArrowLinks {
    position: relative;
    float: left;
    width: 20px;
    height: 539px;
    margin: 5px 5px 0 5px;
}

.arrowLinksLinks {
    border: 0;
    color: #FFF;
    border-radius: 50%;
    font-size: 11px;
    font-weight: bold;
    padding: 4px 5px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    text-decoration: none;
    border-radius: 2px;
    cursor: pointer;
    width: 20px;
    height: 24px;
    margin: 5px 0;
    background: rgb(66, 184, 221);
}

.grdCampDestino th, .grdcamp th {
    position: relative;
    float: none;
}

.salvarEdicaoFeriados {
    float: left;
    margin: 0 0 0 233px;
}

.salvarAgenteEditar {
    float: left;
    margin: 0 0 0 415px;
}

.consultasGray01 {
    float: left;
    margin: 0 5px 0;
}

.consultasGray02 {
    float: left;
    margin: 0 5px 0;
}

.consultasGray03 {
    float: left;
    margin: 0 5px 0;
}

.consultarConsultas {
    float: none;
    margin: 0 auto;
    display: block;
}

.btnTodosAgenteAssociacao {
    float: right;
    margin: 0 5px 0 0;
}

.btnBackCampanhaVoltar {
    float: left;
    margin: 10px 0 0 8px;
}

.btnIncluirCampanha {
    float: left;
    margin: 10px 0 0 132px;
}

.btnIncluirNovaCampanha {
    float: right;
    margin: 0 5px 0 0;
}

.btnSaveCentroCusto {
    float: left;
    margin: 10px 0 0 300px;
}

.btnBackBloqueioDePrefixo {
    float: left;
    margin: 10px 0 0 0;
}

.btnAddBloqueioDePrefixo {
    float: left;
    margin: 10px 0 0 162px;
}

.btnAddCampanhaTelefone {
    float: left;
    margin: 0 0 0 195px;
}

.btnGenerateReport {
    float: none;
    margin: 15px auto 5px;
    display: block;
}

.btnSendMessage {
    float: left;
    margin: 10px 80px;
}

.btnPesquisarRetorno {
    float: left;
    margin: 10px 0 0 250px;
}

.btnSalvarRetorno {
    float: left;
}

.btnPesquisarLog {
    float: left;
    margin: 0 0 0 443px;
}

.btnPesquisarLogBackup {
    margin: 0px 20px;
    float: left;
    display: block;
}

.saveAltSettings {
    float: none;
    margin: 30px auto 0;
    display: block;
}

.openInPopUp {
    float: left;
    margin: 0 0 0 400px;
}

.btnSalvParamACDGeral {
    float: right;
    margin: 15px 40px 10px 0;
}

.btnSalvarTurnoIncluirEditar {
    float: left;
    margin: 0 0 0 40%;
}

.btnPesquisarTurno {
    margin: 10px 0;
}

.btnACDIncluir {
    margin: 0 419px;
}

.btnHorarioIndisponivel {
    float: left;
    margin: 0 0 0 265px;
}

.resetAltSettingsAgenteIncluirEditar {
    float: left;
    margin: -20px 0 0 1002px;
}

.saveAltSettingsAgenteIncluirEditar {
    float: left;
    margin: -20px 10px 0;
}

.resetAltSettingsPBXConfiguracoes {
    float: left;
    margin: 0 0 0 850px;
}

.saveAltSettingsPBXConfiguracoes {
    float: left;
    margin: 0 10px 0;
}

.saveAAltSettingsAgenteIncluirEditar {
    float: right;
    display: block;
    margin: 0 50px 0 0;
}

.exportButtonCargas {
    float: left;
    margin: 10px 0;
}

.btnSetup {
    float: right;
    margin: 0 8px;
}

.btnBackResetRenitencia {
    float: left;
    margin: 10px 8px;
}

.btnSaveHorarioIndisponivel {
    float: left;
    margin: 0 300px;
}

.pbxTarifadorE1IncluirEditar {
    margin: 0 283px;
}

.novoCentrodeCustos {
    width: 200px;
}

.btnPbxRamaisRamalEditar {
    margin: 0 0 0 211px;
}

.btnSavePBXRamais {
    margin: 0 0 0 835px;
}

.exportLinkCargas {
    margin: 10px 15px;
    position: relative;
    float: left;
    height: 32px;
    width: 150px;
    font-size: 0;
}

.exportLinkConsultas {
    margin: 0 15px;
    position: relative;
    float: left;
    height: 32px;
    width: 150px;
    font-size: 0;
}

.exportLinkConsultasRigth {
    margin: 0 15px;
    position: relative;
    float: right;
    height: 32px;
    width: 150px;
    font-size: 0;
}

.linkExport {
    width: 52px;
    height: 70px;
    margin: -15px 10px 15px;
}

.linkExportar {
    position: relative;
    float: left;
    margin: 15px 25px;
    font-size: 11px;
}

.linkExport {
    position: relative;
    float: left;
    padding: 3px;
    margin: 7px 150px;
    border: 1px solid #FFF;
    background: #FFF;
    color: #333;
}

    .linkExport:hover {
        position: relative;
        float: left;
        border: 1px solid #888;
        background: #ddd;
        color: #111;
    }

    .linkExport a, .linkExport a:hover {
        color: #333;
        text-decoration: none;
    }

.linkExportForms {
    text-align: center;
    position: relative;
    float: none;
    margin: 0 auto;
}

    .linkExportForms a {
        width: 320px;
        height: 22px;
        margin: 10px auto 15px;
        position: relative;
        float: none;
        font: bold 12px Arial, sans-serif;
        text-decoration: none;
        padding: 10px 12px 4px;
        color: #6e6e6e;
        float: none;
        text-align: center;
        text-decoration: none;
        display: block;
        background: #FFF;
    }

        .linkExportForms a:hover {
            color: #333;
            border-color: #999;
            -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2);
            -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
            box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
        }


    .linkExportForms:active {
        color: #000;
        border-color: #444;
    }

.exportCSV {
    background: url(../Imagens/btnDownloadCSV.png) top left no-repeat;
}

.exportPDF {
    background: url(../Imagens/btnDownloadPDF.png) top left no-repeat;
}

.exportXLS {
    background: url(../Imagens/btnDownloadXLS.png) top left no-repeat;
}

.exportCSVTiny {
    background: url(../Imagens/btnDownloadCSVTiny.png) top left no-repeat;
    height: 32px;
}

    .exportCSVTiny:hover {
        background: url(../Imagens/btnDownloadCSVTiny.png) bottom left no-repeat;
        height: 32px;
    }

.exportPDFTiny {
    background: url(../Imagens/btnDownloadPDFTiny.png) top left no-repeat;
    height: 32px;
}

    .exportPDFTiny:hover {
        background: url(../Imagens/btnDownloadPDFTiny.png) bottom left no-repeat;
        height: 32px;
    }

.exportXLSTiny {
    background: url(../Imagens/btnDownloadXLSTiny.png) top left no-repeat;
    height: 32px;
}

    .exportXLSTiny:hover {
        background: url(../Imagens/btnDownloadXLSTiny.png) bottom left no-repeat;
        height: 32px;
    }

.exportMP3Tiny {
    background: url(../Imagens/btnDownloadMP3.png) top left no-repeat;
    height: 32px;
}

    .exportMP3Tiny:hover {
        background: url(../Imagens/btnDownloadMP3.png) bottom left no-repeat;
        height: 32px;
    }

.btnCheckACDs {
    position: relative;
    float: left;
    margin: 10px 40%;
}

button {
    background-color: #6BBE92;
    border: 0;
    padding: 10px 0;
    margin: 5px 0;
    text-align: center;
    color: #fff;
    font-weight: bold;
}

.newButtonBack {
    position: fixed;
    z-index: 11011;
    bottom: 0;
    left: 15%;
    height: 30px;
    width: 30px;
    background-color: #336699;
}

.wrapBtnLargeEquipes {
    width: 24%;
    display: block;
    margin: 0 auto;
    height: 60px;
}

@media screen and (max-width: 1024px) {
    .wrapBtnLargeEquipes {
        width: 38%;
        display: block;
        margin: 0 auto;
        height: 60px;
    }
}

.btnLargeEquipes {
    margin: 0 1% !important;
    display: block;
    float: left;
}

.criarBtnOperacoes {
    position: relative;
    float: none;
    margin: 30px auto 0;
    display: block;
}


/* Não é utlizado, mas deve-se manter*/
.btnDiscagemStatusVerde {
    border: 0;
    padding: 5px;
    background: #34be3b;
    color: #FFF;
    margin: -5px 5px 0;
    cursor: pointer;
}

/* Não é utlizado, mas deve-se manter*/
.btnDiscagemStatusVermelho {
    border: 0;
    padding: 5px;
    background: #be3434;
    color: #FFF;
    margin: -5px 5px 0;
    cursor: pointer;
}

.btnCloseOverlayGrupoACDs {
    cursor: pointer;
    position: relative;
    float: right;
    margin: 0px;
    width: 20px;
    height: 20px;
    background: url("../imagens/btnCloseOperacao.png") repeat scroll 0% 0%;
    border: 0px none;
    text-indent: 3000px;
}

.btnProcessaBackup {
    position: relative;
    float: left;
    width: 116px;
    height: 32px;
    border: 0;
    cursor: pointer;
    margin: 0 0 0 75px;
    font-size: 0px;
    outline: 0;
    background: url('../Imagens/goBtn.png') top left no-repeat;
}

.btnAdicionarLocalidades {
    float: none;
    margin: 20px auto;
    display: block;
}


.btnVoltar:before {
    content: "<";
    font-weight: bold;
    font-size: 14px;
    position: relative;
    float: left;
}




.openDashboard {
    position: relative;
    float: none;
    width: 24px;
    height: 24px;
    border: 0;
    display: inline-block;
    cursor: pointer;
}

.openDashboardView {
    background: url(../Imagens/procurar.png) center center no-repeat;
}

.openDashboardEdit {
    background: url(../Imagens/editar.png) center center no-repeat;
}

.openDashboardErase {
    background: url(../Imagens/deletar.png) center center no-repeat;
}



.wrapButtonDashboard {
    width: 450px;
    float: none;
    display: table;
    margin: 15px auto;
    position: relative;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
}

.btnDashboard {
    background: #FFF;
    width: 200px;
    font-size: 14px;
    cursor: pointer;
    padding: 12px 4px 6px;
    border-radius: 4px;
    height: 24px;
}

.btnDashboardAntigo {
    border: 3px solid #999;
    color: #555;
}

    .btnDashboardAntigo:hover {
        border: 3px solid #eb4236;
        background: #eb4236;
        color: #FFF;
        text-decoration: none;
    }

.btnDashboardNovo {
    border: 3px solid #999;
    color: #555;
}

    .btnDashboardNovo:hover {
        border: 3px solid #4385f2;
        background: #4385f2;
        color: #FFF;
        text-decoration: none;
    }


.buttonEnfileirador {
    display: block;
    margin: 2px 10px 0;
    float: right;
    cursor: pointer;
    font-size: 14px;
    text-align: center;
    white-space: nowrap;                                                                                                    
    min-height: 27px;
    line-height: 27px;
    max-width: 180px;                                                                           
    min-width: 94px;
    outline: 0px;
    background: #ee432e;
    border: 1px solid #951100;
    color: #fff;
    padding: 10px 10px 10px;
    text-align: center;
    font-family: Arial;
    font-weight: bold;
}
